Skip to main content

Payout Scheduling

Configure when and how your collected funds are paid out to your settlement accounts.

Payout Frequencies​

FrequencyDescription
manualPayouts only when you request them
dailyEvery business day
weeklyEvery Monday
monthlyFirst business day of each month

Configure via Dashboard​

Go to Settings → Payouts to set your payout schedule, minimum balance, and default destination.

Configure via API​

curl -X PATCH https://api.ikawaari.com/api/v1/merchant/settings/payouts \
-H "Authorization: Bearer ik_test_your_key" \
-H "Content-Type: application/json" \
-d '{
"frequency": "weekly",
"keepMinimumBalance": true,
"minimumBalance": 50000
}'

Minimum Balance​

You can configure a minimum balance to keep in your Ikawaari account. Payouts will only be triggered when your balance exceeds this threshold.